/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the parent theme
Author: Carly Black https://www.thewebdesignstudio.com.au
Template: Divi
*/

@font-face{font-family:"FoundersGroteskBold";src:url(https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Bold.eot);src:url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Bold.eot?#iefix") format("embedded-opentype"),url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Bold.woff2") format("woff2"),url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Bold.woff") format("woff")}
@font-face{font-family:"FoundersGroteskReg";src:url(https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Regular.eot);src:url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Regular.eot?#iefix") format("embedded-opentype"),url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Regular.woff2") format("woff2"),url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Regular.woff") format("woff")}
@font-face{font-family:"FoundersGroteskMed";src:url(https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Regular.eot);src:url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Medium.eot?#iefix") format("embedded-opentype"),url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Medium.woff2") format("woff2"),url("https://www.jackgrows.com/wp-content/uploads/et-fonts/FoundersGroteskWeb-Medium.woff") format("woff")}
/*body {font:20px FoundersGroteskReg, sans-serif !important; line-height:26px;}*/
h1 {font-size:60px; line-height:60px}
h2 {font-size:30px; line-height:36px}
h3 {font-size:24px !important; line-height:30px !important;}
h4 {font-size:48px; line-height:48px}
.et_pb_text.et_pb_bg_layout_dark h4 {color: #a7d500 !important; font: 48px 'FoundersGroteskBold'; line-height: 48px;}
.credits {font-size:11px; background:#000;}
.credits a {max-width:1180px; margin:0px auto; color:#555; text-align:right; padding:20px 0; display:block; width:90%}
p#footer-info {font-size:14px}
strong {font-weight:700}
/* fix bulleted list at end of section sitting too close to p or h tags */
.entry-content ul:last-child {margin-top: 1em;}
/* end */
#et-footer-nav {float:right; margin-top: -6px;}
#et-footer-nav .container {max-width: 220px; float: right; width: 100%; margin: 0 !important; text-align: right;}
/*footer optin */
.footoptin form {display:flex; flex-direction:row; justify-content:space-between; align-items:center}
.footoptin .infusion-field {width:35%}
.footoptin .infusion-field label{display:none;}
.footoptin .infusion-field input[type=text] {line-height:40px; padding:5px 10px;width:100%; font-size:18px}
.footoptin .infusion-submit {margin: 0; float: none; width: auto;}
@media (max-width:980px) {
  .footoptin .infusion-field {width:29%;}
}
@media (max-width:767px) {
  .footoptin form {flex-wrap:wrap;}
  .footoptin .infusion-field {width:48%; margin-bottom:10px; max-width:350px;}
}
@media (max-width:600px) {
  .footoptin form {display:block;}
  .footoptin .infusion-field {width:100%}
}
/* end */
.bottom-nav { padding: 0;}
.bottom-nav li:last-child {padding-right: 0;}
#main-header {box-shadow: none;}
#main-header.et-fixed-header {-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5)!important; -moz-box-shadow: 0 0 10px rgba(0,0,0,.5)!important; box-shadow: 0 0 10px rgba(0,0,0,.5)!important;}
body.page-id-43 li#menu-item-46 {display:none}
li#menu-item-114, li#menu-item-115, li#menu-item-116, li#menu-item-117, li#menu-item-6495, li#menu-item-21669 {display:none}
body.page-id-43 li#menu-item-114, body.page-id-43 li#menu-item-115, body.page-id-43 li#menu-item-116, body.page-id-43 li#menu-item-117, body.page-id-43 li#menu-item-21669 {display:inline-block}
body.page-id-5963 li#menu-item-6495 {display:inline-block}
.scrub h1 span.whitecircle {position:relative}
.scrub h1 span.whitecircle:after {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat; width: 469px; height: 164px; background-position: 0 0; content: ''; display: block; position: absolute; bottom: -30px; right: 0; z-index: -1;}
.scrub h1 {line-height:120px !important;}
.scrub .et_pb_fullwidth_header_scroll a:before {content: 'Scroll to find out'; color: #000; left: 50%; position: absolute; transform: translateX(-50%); top: -1px; font: 18px FoundersGroteskBold;}
.scrub .header-content {margin-bottom: 140px;}
span.greenscrub, span.largegreenscrub {position: relative;}
span.greenscrub:after {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat;width: 200px;height: 24px;background-position: 0 -186px;content: '';display: block;position: absolute;bottom: -14px;right: -17px;z-index: -1;}
span.largegreenscrub:after {background: url(/wp-content/uploads/large-green-scrub.png) no-repeat; width: 250px; height: 34px; content: ''; display: block; position: absolute; bottom: -14px; right: 0px; z-index: -1;}
span.whitescrub, span.largewhitescrub {position: relative;}
span.whitescrub:after {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat; width: 141px; height: 24px; background-position: -356px -290px; content: ''; display: block; position: absolute; bottom: -20px; right: -13px ;z-index: -1;}
span.largewhitescrub:after {background: url(/wp-content/uploads/large-white-scrub.png) no-repeat; width: 240px; height: 34px; content: ''; display: block; position: absolute; bottom: -20px; right: 12px; z-index: -1;}
span.greenstar {position: relative;}
span.greenstar:before {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat; width: 108px; height: 108px; background-position: 0 -238px; content: ''; display: block; position: absolute; top: -31px; left: -48px; z-index: -1;}
span.whitestar {position: relative;}
span.whitestar:before {background: url(/wp-content/uploads/white-star-scrub.png) no-repeat; width: 70px; height: 70px; background-size: contain; content: ''; display: block; position: absolute; top: -30px; left: -30px; z-index: -1;}
.vertical-align {display: flex; flex-direction: column; justify-content: center;} 
span.thickscrub {position: relative;}
span.thickscrub:before {background: url(/wp-content/uploads/thickscrub.png) no-repeat; width: 300px; height: 85px; background-size: contain; content: ''; display: block; position: absolute; bottom: -69px; right: -20px; z-index: -1;}
span.bigcircle {position: relative;}
span.bigcircle:before {background: url(/wp-content/uploads/greencircle.png) no-repeat; width: 500px; height: 130px; background-size: contain; content: ''; display: block; position: absolute; bottom: -29px; right: -220px; z-index: -1;}
.single .eapps-instagram-feed-title {font: 30px FoundersGroteskMed; text-align: left; color: #000; padding-top: 0;}
/* speaker blurb section */
.speakerblurb h5 {text-transform: uppercase; font: 14px FoundersGroteskMed, sans-serif; color:#bababa; position: absolute; top: -35px; right: 20px;}
.speakerblurb .et_pb_blurb_container {padding: 0 30px;}
.speakerblurb h4 {font: 18px FoundersGroteskMed, sans-serif; color: #a7d500;}
.speakerblurb p {font: 14px FoundersGroteskReg, sans-serif !important; color: #5f5f5f; text-transform: uppercase; letter-spacing: 1px; line-height: 18px !important;}
.speakerblurb .et_pb_blurb_container {position:relative;}
.speakerblurb h2 {font-size:30px; /*max-width:250px;*/ -webkit-transition: all .4s;-moz-transition: all .4s; transition: all .4s ease-in-out;}
.et_pb_column:hover .speakerblurb h2 {color: #a6d501;}
.speakerblurb .et_pb_main_blurb_image {-webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%); clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);}
.speakerblurb .et_pb_main_blurb_image {position: relative; overflow: hidden;}
.speakerblurb img.et-waypoint { margin-bottom: -5px; -webkit-transition: -webkit-transform 0.3s; transition: all .7s ease-in-out; }
.et_pb_column:hover .speakerblurb img.et-waypoint {transform: scale(1.11);}
a.morebutton {position: absolute; left: 5px; bottom:-23px; padding: 10px 40px 10px 20px !important; border-radius:32px; background:#000; color: #a7d500!important; border-width: 0px!important; font-size: 16px; font-family: 'FoundersGroteskBold',Helvetica,Arial,Lucida,sans-serif!important; -webkit-transition: all .4s;-moz-transition: all .4s; transition: all .4s ease-in-out;}
.et_pb_column:hover a.morebutton {background: #a6d501 !important; color: #000 !important;}
body #page-container a.morebutton:after {line-height: 1.2em !important; font-size: 24px!important; margin-left: .1em !important;}
a.morebutton.fixedimg {position: relative; bottom: auto; left: auto;}
/* end */
/* services section */
.servicesrow .et_pb_column {padding: 40px;}
.servicesrow .et_pb_column {border-bottom: 3px solid #a7d500;}
.greenstar h2, .thickunder h2, .greencircle h2 {padding-bottom:37px; font-size:30px; position:relative; z-index:9}
.greenstar h2:before {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat; position: absolute; top: -30px; left: -34px; width: 80px; height: 69px; background-position: -223px -185px; display: block; content: ''; z-index: -1;}
.thickunder h2:before {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat; position: absolute; top: 0; left: 0; width: 156px; height: 69px; background-position: -324px -174px; display: block; content: '';z-index: -1;}
.greencircle h2:before {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat; position: absolute; top: -2px; left: -15px; width: 180px; height: 69px; background-position: -181px -279px; display: block; content: ''; z-index: -1;}
/* end */

.textwidget ul.social li:before {display: none;}
.textwidget ul.social li {padding: 0 0 0 30px !important; float: left; line-height:40px;}
.textwidget ul.social li a {font-size: 16px; color: #a7d500 !important;}
.textwidget ul.social li:first-of-type {padding-left:0 !important}
.textwidget ul.social a.icon:before {color: #a7d500 !important;}
.et_pb_widget {width:100%}
div#custom_html-3 {float: right; max-width: 170px; margin-bottom:0}
div#custom_html-3, div#custom_html-4 {padding-top: 70px;}
p.white {font:18px 'FoundersGroteskBold'; padding-bottom:10px;color:#fff !important}
.phoneicon, .emailicon {position: relative; padding-left: 35px; font:18px 'FoundersGroteskBold'; line-height:36px !important}
.phoneicon a { color: #a7d500 !important;}
.phoneicon:before {background: url(/wp-content/uploads/icons.png) no-repeat; background-position: 0 0; position: absolute; left: 0; top: 9px; width: 20px; height: 20px; content: '';}
.emailicon a { color: #a7d500 !important;}
.emailicon:before {background: url(/wp-content/uploads/icons.png) no-repeat; background-position: 0 -20px; position: absolute; left: 0; top: 7px; width: 20px; height: 20px; content: '';}
.icon_mobile a:before {content: "\e00b"; font-family: ETModules; color: #a5d501; position: absolute; left: 0;}
p.icon_mobile a {color: #a5d501 !important;}
p.icon_mobile {padding-left: 35px; position: relative; font: 18px 'FoundersGroteskBold'; line-height: 36px !important; padding-bottom:0}
.icon_phone a:before {content: "\e090"; font-family: ETModules; color: #a5d501; position: absolute; left: 0;}
p.icon_phone a {color: #a5d501 !important;}
p.icon_phone {padding-left: 35px; position: relative; font: 18px 'FoundersGroteskBold'; line-height: 36px !important; padding-bottom:0}
h4.widgettitle {font-size: 30px; font-family: FoundersGroteskReg;}
.rpwwt-widget {background: #f2f2f2; padding: 5px 20px;}
.rpwwt-widget li:last-of-type {border-bottom: none; padding-bottom: 0;}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {max-width: 75px !important; max-height:75px !important; margin: 5px 10px 5px 0 !important;}
.rpwwt-widget ul li {margin-bottom: 5px !important; font-size: 18px; line-height: normal; border-bottom: 1px solid #ccc; padding-bottom: 5px;}
/* button styling */
button.infusion-recaptcha {border-radius: 32px; background: #a6d501; border: none; height: 58px; font: 18px FoundersGroteskBold; line-height: 46px; width: 100%; -webkit-transition: all .4s;-moz-transition: all .4s; transition: all .4s ease-in-out; padding-right: 30px !important; box-sizing:border-box}
button.infusion-recaptcha:after {line-height: 1.5em!important; font-size: 24px!important; margin-left: .1em!important; content: "\35"; font-family: ETmodules!important; position:absolute; right:25px; top:12px; font-weight:bold;}
.infusion-submit button {border-radius: 32px; background: #a6d501; border: none; height: auto; font: 18px FoundersGroteskBold; line-height: 50px; width: auto; -webkit-transition: all .4s;-moz-transition: all .4s; transition: all .4s ease-in-out; padding-right: 40px !important; padding-left:30px; box-sizing:border-box; clear:both; position:relative; cursor: pointer}
.infusion-submit button:after {line-height: 1.2em!important; font-size: 24px!important; margin-left: .1em!important; content: "\35"; font-family: ETmodules!important; position:absolute; right:15px; top:12px; font-weight:bold;}
body.page-id-43 button.infusion-recaptcha:hover {background: #e2f69d;}
/* end */
.post_format-video {max-width: 800px; margin: 0 auto;}
/* basic woocommerce changes */
td.festi-cart-product-img {display: none;}
td.festi-cart-product-title br {display: none;}
a.festi-cart-title {text-align: left; float: left; padding: 10px 0;}
.festi-cart-product-count-and-price {float: right; max-width: 200px; padding: 10px 0 10px !important;}

.woocommerce-info.wc-memberships-restriction-message.wc-memberships-message.wc-memberships-content-restricted-message {display: block !important; max-width: 500px; margin: 5% auto !important;color: #000 !important; font-size: 20px !important;}
.woocommerce input.button, .woocommerce .cart .button {padding: 10px 35px 10px 20px !important; border-radius: 32px !important; background: #000 !important; color: #a7d500!important; border-width: 0px!important; font-size: 16px !important; font-family: 'FoundersGroteskBold',Helvetica,Arial,Lucida,sans-serif!important; -webkit-transition: all .4s; -moz-transition: all .4s; transition: all .4s ease-in-out;}
.woocommerce .cart .button:hover {padding: 10px 35px 10px 20px !important; border-radius: 32px !important; color: #000 !important; background: #a7d500!important;}
.woocommerce input.button:hover {color:#000 !important; background: #a7d500!important;}
.woocommerce a.button {font-family: foundersgroteskbold; padding:10px 35px 10px 20px !important}
.woocommerce button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed, .woocommerce button.button.alt.disabled {padding: 10px 35px 10px 20px !important;}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {padding: 0;}
#add_payment_method #payment div.payment_box .wc-credit-card-form, .woocommerce-cart #payment div.payment_box .wc-credit-card-form, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form {margin: 0;}
.col2-set .col-2 {width: 100% !important;}
.woocommerce-additional-fields h3 {display: none;}
.woocommerce .woocommerce-info {background: rgba(0,0,0,0) !important;color: #a7d500 !important; font-weight: bold; padding: 0 !important; margin: 0 0 10px !important;}
.woocommerce-info a {color: #a7d500 !important;}
form.checkout {margin-top: 30px;}
/* end */
/* one page checkout */
.single-product .woocommerce-breadcrumb { display:  none;}
.single-product h1.product_title.entry-title {font-size: 30px; line-height:36px;}
.single-product .woocommerce div.product form.cart .variations label {font-size: 14px; text-transform: uppercase; letter-spacing: 1px;}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {background: #999; font-size: 16px; color:#000; padding:.3em 1em !important;}
button.single_add_to_cart_button.button.alt {background: #000; border: none !important; color: #a6d501;font-size: 16px;}
button.single_add_to_cart_button.button.alt:hover {background: #a6d501; color: #000;}
.woocommerce #content input.button.alt:after, .woocommerce #content input.button:after, .woocommerce #respond input#submit.alt:after, .woocommerce #respond input#submit:after, .woocommerce a.button.alt:after, .woocommerce a.button:after, .woocommerce button.button.alt:after, .woocommerce button.button:after, .woocommerce input.button.alt:after, .woocommerce input.button:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page #content input.button:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce-page #respond input#submit:after, .woocommerce-page a.button.alt:after, .woocommerce-page a.button:after, .woocommerce-page button.button.alt:after, .woocommerce-page button.button:after, .woocommerce-page input.button.alt:after, .woocommerce-page input.button:after {font-size: 20px;line-height: 27px;}
.single-product h3, .page-id-144 h3 {font-size: 20px;}
.single-product.woocommerce div.product div.images.woocommerce-product-gallery {margin-bottom: 60px !important;}
.woocommerce form label {font-size: 18px;}
.woocommerce-checkout .col-1 {width:  100% !important;}
.single-product .woocommerce-checkout, .single-product .woocommerce-info {max-width: 600px; margin: 20px auto !important;}
.select2-container .select2-selection--single {height: 46px;}
.single-product div#page-container {padding-top: 20px !important;}
p.return-to-shop a.button {display: inline;}
h2.woocommerce-column__title, h2.woocommerce-order-details__title {font-size: 30px; line-height: 36px;}
.product-template-default #et-main-area {margin-top: 50px;}
/* end */

ul#checkout-products {list-style: none; padding: 0 0 20px; font-family: 'FoundersGroteskMed';}
#et-top-navigation .et-cart-info {display: none;}
.et_pb_row, .container {width: 90%;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {width:90%}
.product_meta {display: none;}
.page-id-144.woocommerce form.checkout .product .quantity, .page-id-144.woocommerce form.checkout .product .add_to_cart_button {margin: 0 !important;}
.et_mobile_menu {margin-left: -30px; padding: 40px; width: calc( 100% + 60px);}
.mobile_nav.opened .mobile_menu_bar:before {content: "\4d";}
ul.roundtick li:before {content: 'R';font-family:  ETModules;color: #a7d500;position: absolute;left: 0;font-size: 27px;}
ul.roundtick li {position: relative;  padding: 0 0 16px 40px; font-size:24px; color:#000}
ul.roundtick.smallfont li {position: relative;  padding: 0 0 16px 40px; font-size:20px; color:#000}
ul.roundtick {margin: 0; padding:  0; list-style: none;}
.et_pb_bg_layout_dark ul.roundtick li {color: #fff;}
ul.roundtick li li {list-style: none;}
ul.roundtick2 li:before {content: 'R';font-family:  ETModules;color: #a7d500;position: absolute;left: 0;font-size: 23px;}
ul.roundtick2 li {position: relative;  padding: 0 0 16px 40px; font-size:20px;}
ul.roundtick2 {margin: 0; padding:  0; list-style: none;}
ul.roundtick3 li:before {content: 'R';font-family:  ETModules;color: #a7d500;position: absolute;left: 0;font-size: 23px;}
ul.roundtick3 li {position: relative;  padding: 0 0 16px 40px; font-size:20px;}
.et_pb_bg_layout_dark ul.roundtick3 li {color: #fff;}
ul.roundtick3 {margin: 0; padding:  0; list-style: none;}
ul.question {list-style:none;}
ul.cross li:before {content: 'X';color: #f00;position: absolute;left: 0;font-size: 23px;}
ul.cross li {position: relative;  padding: 0 0 16px 40px; font-size:20px;}
ul.cross {margin: 0; padding:  0; list-style: none;}
ul.question li {position:relative; padding-left:15px; padding-bottom:10px}
ul.question li:before {content:"\e06e"; font-family:EtModules; position:absolute; left:-20px; top:3px; color:#a7d500; font-size:22px}
.readmoretoggle.et_pb_toggle {border: none; transition: 0.4s; }
.readmoretoggle .et_pb_toggle_title:before {font-size: 40px !important ; content: "3" !important; -webkit-transition: 0.3s; transition: 0.3s; position:absolute; left:100px; right:auto}
.readmoretoggle.et_pb_toggle_open .et_pb_toggle_title:before { color: #72c15f; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.readmoretoggle {padding: 0 !important;}
.roundimg img {border-radius: 50%;}
.roundimg:after {background: url(/wp-content/uploads/scrubbg-small.png) no-repeat; position: absolute; bottom: -20px; left:50%; transform:translateX(-50%); width: 250px; height: 46px;background-position: -380px -248px; display: block; content: ''; z-index: 1;
background-size: 250%;}
.roundimg {position: relative; max-width: 300px;}
.testimonialblurb .et_pb_blurb_content {padding: 40px; text-align: left;}
.testimonialblurb.et_pb_blurb .et_pb_image_wrap {margin: 0 !important;}
.testimonialblurb .et_pb_main_blurb_image {margin-bottom:10px;}
.darktestimonial .et_pb_blurb_content {text-align: left;}
.persontext {font-size: 20px; color: #bababa; line-height: 26px !important; display: block; border-bottom: 3px solid #a7d500; padding-bottom: 20px; position:absolute; bottom:-35px; width:100%;}
.align-bottom .et_pb_column {padding-bottom:50px;}
.citylayout .et_pb_column {background: #fff; box-shadow: 0px 0px 30px 7px #ccc;}
.citylayout .et_pb_blurb_container {padding: 0 30px;}
.citylayout a.morebutton {left: 12px;}
.citylayout .et_pb_blurb {margin-bottom: 15px !important;}
.citylayout h2 {font: 30px "FoundersGroteskMed"; padding-bottom:5px;  -webkit-transition: all .4s;-moz-transition: all .4s; transition: all .4s ease-in-out;}
.citylayout .et_pb_column:hover h2 {color: #a6d501;}
.citylayout .et_pb_main_blurb_image {position: relative; overflow: hidden; margin-bottom:15px;}
.citylayout img.et-waypoint { margin-bottom: -5px; -webkit-transition: -webkit-transform 0.3s; transition: all .7s ease-in-out; }
.citylayout .et_pb_blurb:hover img.et-waypoint {transform: scale(1.11);}
@media (min-width:601px) and (max-width:980px) {
.citylayout .et_pb_column_1_2 {width: 46%;}
.citylayout .et_pb_column_1_2:last-child {float: right;}
}
/** live chat **/
#wp-live-chat-2-inner ::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #5f5f5f;}
#wp-live-chat-2-inner ::-moz-placeholder { /* Firefox 19+ */color: #5f5f5f}
#wp-live-chat-2-inner :-ms-input-placeholder { /* IE 10+ */color: #5f5f5f}
#wp-live-chat-2-inner :-moz-placeholder { /* Firefox 18- */color: #5f5f5f}
/** end **/
.gform_wrapper .field_description_below .gfield_description {padding-top: 0 !important;}
.et_pb_posts_nav .nav-next, .et_pb_posts_nav .nav-previous {max-width:48%}
@media (min-width:981px) {
.et_fullwidth_nav #main-header .container {max-width:1400px}
#et-top-navigation {float: left; padding: 30px 0px 24px 0px !important; margin-left: 280px;}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a, .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {padding-bottom: 10px !important;}
#top-menu li {padding-right:0 !important; margin-right:30px !important;}
/* social buttons */
.et-social-facebook a:before {content: "\e093"; font-size:16px !important; color: #000;}
.et-social-instagram a:before {content: "\e09a"; font-size:16px !important; color: #000;}
.et-social-linkedin a:before {content: "\e09d"; font-size:16px !important;color: #000;}
.et-social-youtube a:before {content: "\e0a3"; font-size:19px !important;color: #000;}
#top-menu li.et-social-youtube, #top-menu li.et-social-instagram, #top-menu li.et-social-facebook, #top-menu li.et-social-linkedin {margin-right:0 !important;max-width: 30px;font-size: 0px !important;position: absolute; top: 30px;}
#top-menu li.et-social-facebook {right:150px}
#top-menu li.et-social-instagram {right:110px}
#top-menu li.et-social-linkedin {right:70px}
#top-menu li.et-social-youtube {right:30px; top:29px}
#top-menu .et-social-youtube a, #top-menu .et-social-instagram a, #top-menu .et-social-facebook a, #top-menu .et-social-linkedin a {font-size:0px !important}
/* end */
}
@media (min-width:768px) and (max-width:980px) {
.et_pb_gutters2 .et_pb_column_1_2, .et_pb_gutters2.et_pb_row .et_pb_column_1_2 {width: 48.5% !important;}
.et_pb_row.et_pb_equal_columns, .et_pb_row_inner.et_pb_equal_columns, .et_pb_section.et_pb_equal_columns>.et_pb_row {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; direction: ltr;}
.et_pb_equal_columns .et_pb_column {margin-right: 3%;}
.et_pb_gutters2 .et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {width: 31.333% !important; margin-right: 3%;}
.et_pb_row:last-child .et_pb_column:last-child {margin-bottom: 30px;}
.servicesrow .et_pb_column {padding: 30px 20px;}
.servicesrow .et_pb_column {padding: 30px 20px;}
#contact .et_pb_row.et_pb_equal_columns, #contact.et_pb_row_inner.et_pb_equal_columns, .et_pb_section.et_pb_equal_columns>.et_pb_row {display:block}
#contact .et_pb_column {width:100% !important}
#contact .et_pb_column_1_3 {margin-bottom:60px}
#contact .et_pb_row {max-width:80% !important}
}
@media (max-width:980px){
.scrub h1 {font-size:100px !important; line-height:100px !important;}
.scrub h1 span.whitecircle:after {width: 392px; background-size: 100%; bottom: -51px; right: -34px;}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {width: 29.666% !important;}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:last-child {float: right; margin-right:0 !important}
#footer-info, .et-social-icons {float: left; text-align: left;}
.mobile_menu_bar:before {color: #000 !important;}
.container.et_menu_container {width: calc( 100% - 60px);}
#main-header .et_mobile_menu {background: #000 !important;}
.et_mobile_menu li a {font-size: 20px;}
.et-social-facebook a:before {content: "\e093"; font-size:16px !important; color: #a7d500;}
.et-social-instagram a:before {content: "\e09a"; font-size:16px !important; color: #a7d500;}
.et-social-linkedin a:before {content: "\e09d"; font-size:16px !important;color: #a7d500;}
.et-social-youtube a:before {content: "\e0a3"; font-size:19px !important;color: #a7d500;}
.et_mobile_menu li.et-social-instagram, .et_mobile_menu li.et-social-facebook, .et_mobile_menu li.et-social-linkedin {max-width: 30px;font-size: 0px !important; float:left; margin-right:50px; margin-top:30px}
.et_mobile_menu li.et-social-youtube {max-width: 30px;font-size: 0px !important; float:left; margin-top:30px}
.et_mobile_menu .et-social-youtube a, .et_mobile_menu .et-social-instagram a, .et_mobile_menu .et-social-facebook a, .et_mobile_menu .et-social-linkedin a {font-size:0px !important}
.et_mobile_menu li.et-social-facebook {margin-left:10px}
body.page-id-43 li#menu-item-114, body.page-id-43 li#menu-item-115, body.page-id-43 li#menu-item-116, body.page-id-43 li#menu-item-117 {display: block !important;}
}
@media (max-width:767px) {
.scrub h1 {font-size: 80px!important; line-height: 80px!important;}
.scrub h1 span.whitecircle:after {width: 307px; bottom: -14px; right: -21px; height:102px}
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {width: 29% !important; margin-bottom: 0 !important;}
#footer-widgets .footer-widget:nth-child(2) {width: 40% !important; margin-left: 1% !important;}
#footer-widgets .footer-widget:nth-child(n) {margin-bottom: 0 !important;}
section.et_pb_fullwidth_header.scrub {padding: 0px 0 100px;}
#events .et_pb_column.et_pb_column_1_2 {max-width: 460px; margin: 0 auto 30px !important; display: block; float: none;}
#events .et_pb_text_2.et_pb_module {margin: auto !important;}
#events .et_pb_column_1_3, #services .et_pb_column_1_3, .citylayout .et_pb_column_1_3, .max-width .et_pb_column_1_2  {max-width: 400px; margin: 0 auto 44px !important; float: none;}
#events .et_pb_column.et-last-child, #services .et_pb_column.et-last-child, .citylayout .et_pb_column.et-last-child, .max-width .et_pb_column.et-last-child {margin-right: auto !important;}
button.infusion-recaptcha:after {right:15px}
body.page-id-43 .infusion-field input {font-size:18px}
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {width: 29% !important;}
#footer-widgets .footer-widget:nth-child(2) {width: 40% !important; margin-left: 1% !important;}
#footer-widgets .footer-widget:nth-child(n) {margin-bottom: 0 !important;}
.persontext {position: relative; bottom: auto; right: auto;}
}
@media (max-width:600px) {
.scrub h1 {font-size: 60px!important; line-height: 60px!important;}
.scrub h1 span.whitecircle:after {width: 227px; bottom: -10px; right: -13px; height: 75px;}
h1 {font-size:36px !important; line-height:36px !important}
.largeh2 h2 {font-size: 36px !important; line-height: 36px !important;}
.et_pb_column .et_pb_row_inner, .et_pb_row {padding: 10px 0;}
body.page-id-43 .infusion-field {float: none !important; width: 100% !important; margin: 0 0 10px !important;}
.infusion-submit {margin-top: 0px !important; position: relative !important;}
/*.infusion-submit button {line-height: 1.2em !important; padding: 10px 0px !important;}*/
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {width: 45% !important;}
#footer-widgets .footer-widget:last-child {float: left;}
div#custom_html-3 {float: none; padding-top: 20px;}
#footer-widgets .footer-widget:nth-child(2) {width: 55%!important; margin-left: 0%!important;}
.et_pb_row.citylayout {max-width: 350px !important;}
}
@media (max-width:420px) {
.scrub h1 {font-size: 44px!important; line-height: 44px!important;}
.scrub h1 span.whitecircle:after {width: 227px; background-size: 100%; bottom: -10px; right: -13px; height: 75px;}
.scrub h1 span.whitecircle:after {width: 192px; height: 63px;}
.scrub.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {margin-top: 0;}
#footer-widgets .footer-widget:nth-child(n) {width: 100% !important;}
div#custom_html-3, div#custom_html-4 {padding-top: 30px !important;}
div#et-footer-nav {float: left; width: 100%; margin-bottom: 20px;}
#et-footer-nav .container {max-width: 100% !important; float: none; text-align: left !important;}
.bottom-nav li {float: left;}
}